/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#000080;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#000080;
	}
/* DidascaliaPrinc */
div.s2 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s2 {
	color:#000080;
	}
/* Center */
div.s3 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s3 {
	color:#000080;
	}
/* TestoDxIt */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:right;
	list-style-type:none;	}
a.s4 {
	color:#000080;
	}
/* Testo */
div.s5 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#000080;
	}
/* Titolino */
div.s7 {
	font-family:"Arial";
	font-size:12pt;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#EEF0FB;
	text-decoration:none;
	}
/* Didascalia */
div.s8 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#000080;
	}
/* DidascaliaBlu */
div.s9 {
	font-family:"Arial";
	font-size:8pt;
	color:#8080FF;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#8080FF;
	font-weight:bold;
	text-decoration:none;
	}
/* Elenco */
div.s10 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#000080;
	}
/* Titolo */
div.s11 {
	font-family:"Arial";
	font-size:15pt;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:1mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s11 {
	color:#D3FFD0;
	text-decoration:none;
	}
/* TitolinoBlk */
div.s12 {
	font-family:"Arial";
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s12 {
	color:#000000;
	text-decoration:none;
	}
/* TitolinoCent */
div.s13 {
	font-family:"Arial";
	font-size:10pt;
	color:#FFFFFF;
	margin-left:2mm;
	margin-right:1mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s13 {
	color:#EEF0FB;
	font-weight:bold;
	}
/* DidascaliaWH */
div.s15 {
	font-family:"Arial";
	font-size:9pt;
	color:#FFFFFF;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s15 {
	color:#EEF0FB;
	font-weight:bold;
	}
/* Testo9 */
div.s16 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:left;
	list-style-type:none;	}
a.s16 {
	color:#000080;
	}
/* Elenco 1 */
div.s18 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:11mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s18 {
	color:#000080;
	}
/* LittleLittle */
div.s20 {
	font-family:"Times New Roman";
	font-size:2pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s20 {
	color:#0000FF;
	}
/* TestoSxSx */
div.s23 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:-5mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s23 {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
